QGIS Application - Feature request #7898
New Vector Layer Window
2013-05-25 03:42 AM - Harish Solanki

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16770
Description

In Vector files;

1) | request that Alias and Comment option for Attributes in Vector layers should be kept at New Vector Layer window also.
2) Name of the file to be created can also be kept at this window because sometimes new users are not able to distinguish file-name and

attribute names. One step can also be reduced in this way.

History

#1 - 2013-05-25 03:50 AM - Nathan Woodrow
- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
